Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 18:14:33 -0500

Chat transcript

	

	Vincent Fri, 01/22/21 12:09:27 am Europe/Prague
	
		Hello, would you like to talk about our services?

	Visitor 12:09:27 am
	
		Hallo, I should like pay next month and I did not get yet receipt. Can you please check it? Many thanks Zbynek Nahlovsky

	Vincent 12:09:59 am
	
		Are you an existing customer?

	Visitor 12:10:25 am
	
		Yes ,from last december

	Vincent 12:10:27 am
	
		Okay, Please share the server Id?

	Visitor 12:10:48 am
	
		ok please moment

	Vincent 12:10:56 am
	
		yes, I'm waiting

	Visitor 12:11:02 am
	
		 Server ID#: DXDS660

	Vincent 12:11:16 am
	
		Thank you, May I have your details i.e name, email and phone number(along with the country code)?

	Visitor 12:12:45 am
	
		Zbynek Nahlovsky [email-masked]

	Vincent 12:12:48 am
	
		Thank you for the details

	Visitor 12:13:08 am
	
		tel +420 775 521 429

	Vincent 12:13:18 am
	
		Thank you again, and I have forwarded your request to our support team and soon someone will get back to you.

	Visitor 12:13:24 am
	
		SA west atlantic LLC

	Vincent 12:13:26 am
	
		Is there anything else I can help you with today?

	Visitor 12:14:10 am
	
		Many thanks server works excelently. HAve a nice time

	Vincent 12:14:17 am
	
		Thank you and you're welcome!
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:14:22 am
	
		Vincent archived the chat

	4m 55s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com